using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class autoevent : System.Web.UI.Page
{
    protected override void OnLoad(EventArgs e)
    {
        base.OnLoad(e);
        Label1.Text += "Dans OnLoad<br>";
    }

    protected void Page_Load(object sender, EventArgs e)
    {
        // appelée uniquement si AutoEventWireUp=true
        Label1.Text += "Dans Page_Load<br>";
    }
}